.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904785;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.300000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.327466,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.327466,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.327466,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.345354,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.345354,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.345354,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.351470,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351470,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351470,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.380241,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380241,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380241,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.114933px;}
.ls7{letter-spacing:-0.519480px;}
.ls1{letter-spacing:-0.239520px;}
.ls2{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.599760px;}
.ls4{letter-spacing:0.699720px;}
.ls5{letter-spacing:1.099560px;}
.ls3{letter-spacing:1.299480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:37.957160px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:43.937200px;}
.fs7{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.fs0{font-size:84.631160px;}
.y0{bottom:0.000000px;}
.y6{bottom:31.726938px;}
.y5{bottom:48.128898px;}
.y4{bottom:64.530859px;}
.y3{bottom:80.932820px;}
.y2{bottom:97.334781px;}
.y7{bottom:210.005207px;}
.y49{bottom:241.208891px;}
.y41{bottom:243.844921px;}
.y48{bottom:266.202355px;}
.y23{bottom:267.172570px;}
.y40{bottom:268.838385px;}
.y24{bottom:274.983028px;}
.y22{bottom:293.728126px;}
.y3f{bottom:293.831849px;}
.y47{bottom:316.189283px;}
.y3e{bottom:318.825313px;}
.y21{bottom:320.283681px;}
.y3d{bottom:345.380868px;}
.y20{bottom:347.620283px;}
.y3c{bottom:371.936424px;}
.y46{bottom:372.424577px;}
.y1f{bottom:373.394792px;}
.y3b{bottom:398.491979px;}
.y1e{bottom:399.169302px;}
.y3a{bottom:424.266489px;}
.y1d{bottom:424.943812px;}
.y45{bottom:448.967061px;}
.y1c{bottom:450.718322px;}
.y39{bottom:451.603090px;}
.y1b{bottom:477.273877px;}
.y38{bottom:478.939692px;}
.y1a{bottom:503.829433px;}
.y37{bottom:504.714202px;}
.y19{bottom:530.384988px;}
.y36{bottom:530.488711px;}
.y18{bottom:556.940544px;}
.y35{bottom:557.044267px;}
.y17{bottom:583.496100px;}
.y34{bottom:583.599822px;}
.y16{bottom:608.489564px;}
.y33{bottom:610.155378px;}
.y15{bottom:635.045869px;}
.y32{bottom:637.491979px;}
.y44{bottom:659.848649px;}
.y14{bottom:661.601425px;}
.y31{bottom:663.266489px;}
.y13{bottom:688.156980px;}
.y30{bottom:688.259953px;}
.y2f{bottom:714.815509px;}
.y12{bottom:715.493581px;}
.y11{bottom:741.268091px;}
.y2e{bottom:741.371064px;}
.y10{bottom:767.823647px;}
.y2d{bottom:767.926620px;}
.yf{bottom:794.379202px;}
.y2c{bottom:794.482175px;}
.ye{bottom:819.372666px;}
.y2b{bottom:820.256685px;}
.yd{bottom:845.928222px;}
.y2a{bottom:846.812241px;}
.yc{bottom:872.483778px;}
.y28{bottom:873.367796px;}
.y29{bottom:879.616162px;}
.y27{bottom:898.361260px;}
.yb{bottom:899.039333px;}
.y43{bottom:923.061067px;}
.y26{bottom:924.916816px;}
.ya{bottom:925.594889px;}
.y42{bottom:948.054531px;}
.y9{bottom:950.588353px;}
.y25{bottom:951.472372px;}
.y4a{bottom:984.848347px;}
.y1{bottom:996.917956px;}
.y8{bottom:1014.570808px;}
.h9{height:16.488281px;}
.h4{height:25.872000px;}
.h7{height:26.880000px;}
.h3{height:27.480469px;}
.h8{height:30.228516px;}
.h2{height:33.328125px;}
.h5{height:42.179712px;}
.h6{height:49.920000px;}
.h1{height:81.245914px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:69.367391px;}
.xe{left:70.754044px;}
.x9{left:256.965583px;}
.xa{left:306.664946px;}
.xb{left:314.131415px;}
.x3{left:346.830848px;}
.x4{left:356.376540px;}
.x2{left:393.436536px;}
.x6{left:410.737012px;}
.x7{left:416.203566px;}
.x5{left:425.915542px;}
.xc{left:631.318359px;}
.xd{left:692.397059px;}
.x8{left:765.476698px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.805215pt;}
.ls7{letter-spacing:-0.443406pt;}
.ls1{letter-spacing:-0.204444pt;}
.ls2{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.511929pt;}
.ls4{letter-spacing:0.597251pt;}
.ls5{letter-spacing:0.938537pt;}
.ls3{letter-spacing:1.109180pt;}
.ws0{word-spacing:0.000000pt;}
.fs8{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:32.398580pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:37.502882pt;}
.fs7{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs6{font-size:44.384937pt;}
.fs0{font-size:72.237475pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:27.080733pt;}
.y5{bottom:41.080733pt;}
.y4{bottom:55.080733pt;}
.y3{bottom:69.080733pt;}
.y2{bottom:83.080733pt;}
.y7{bottom:179.251307pt;}
.y49{bottom:205.885413pt;}
.y41{bottom:208.135413pt;}
.y48{bottom:227.218747pt;}
.y23{bottom:228.046880pt;}
.y40{bottom:229.468747pt;}
.y24{bottom:234.713547pt;}
.y22{bottom:250.713547pt;}
.y3f{bottom:250.802080pt;}
.y47{bottom:269.885413pt;}
.y3e{bottom:272.135413pt;}
.y21{bottom:273.380213pt;}
.y3d{bottom:294.802080pt;}
.y20{bottom:296.713547pt;}
.y3c{bottom:317.468747pt;}
.y46{bottom:317.885413pt;}
.y1f{bottom:318.713547pt;}
.y3b{bottom:340.135413pt;}
.y1e{bottom:340.713547pt;}
.y3a{bottom:362.135413pt;}
.y1d{bottom:362.713547pt;}
.y45{bottom:383.218747pt;}
.y1c{bottom:384.713547pt;}
.y39{bottom:385.468747pt;}
.y1b{bottom:407.380213pt;}
.y38{bottom:408.802080pt;}
.y1a{bottom:430.046880pt;}
.y37{bottom:430.802080pt;}
.y19{bottom:452.713547pt;}
.y36{bottom:452.802080pt;}
.y18{bottom:475.380213pt;}
.y35{bottom:475.468747pt;}
.y17{bottom:498.046880pt;}
.y34{bottom:498.135413pt;}
.y16{bottom:519.380213pt;}
.y33{bottom:520.802080pt;}
.y15{bottom:542.047520pt;}
.y32{bottom:544.135413pt;}
.y44{bottom:563.218093pt;}
.y14{bottom:564.714187pt;}
.y31{bottom:566.135413pt;}
.y13{bottom:587.380853pt;}
.y30{bottom:587.468747pt;}
.y2f{bottom:610.135413pt;}
.y12{bottom:610.714187pt;}
.y11{bottom:632.714187pt;}
.y2e{bottom:632.802080pt;}
.y10{bottom:655.380853pt;}
.y2d{bottom:655.468747pt;}
.yf{bottom:678.047520pt;}
.y2c{bottom:678.135413pt;}
.ye{bottom:699.380853pt;}
.y2b{bottom:700.135413pt;}
.yd{bottom:722.047520pt;}
.y2a{bottom:722.802080pt;}
.yc{bottom:744.714187pt;}
.y28{bottom:745.468747pt;}
.y29{bottom:750.802080pt;}
.y27{bottom:766.802080pt;}
.yb{bottom:767.380853pt;}
.y43{bottom:787.884760pt;}
.y26{bottom:789.468747pt;}
.ya{bottom:790.047520pt;}
.y42{bottom:809.218093pt;}
.y9{bottom:811.380853pt;}
.y25{bottom:812.135413pt;}
.y4a{bottom:840.623693pt;}
.y1{bottom:850.925787pt;}
.y8{bottom:865.993493pt;}
.h9{height:14.073679pt;}
.h4{height:22.083213pt;}
.h7{height:22.943598pt;}
.h3{height:23.456132pt;}
.h8{height:25.801746pt;}
.h2{height:28.447437pt;}
.h5{height:36.002767pt;}
.h6{height:42.609540pt;}
.h1{height:69.347976pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:59.208987pt;}
.xe{left:60.392573pt;}
.x9{left:219.334640pt;}
.xa{left:261.755853pt;}
.xb{left:268.128907pt;}
.x3{left:296.039720pt;}
.x4{left:304.187507pt;}
.x2{left:335.820307pt;}
.x6{left:350.587240pt;}
.x7{left:355.253253pt;}
.x5{left:363.542973pt;}
.xc{left:538.865880pt;}
.xd{left:591.000000pt;}
.x8{left:653.377600pt;}
}
